Subject: Re: bug#56712: 29.0.50; x-dnd-tests-do-direct-save fails on Cygwin

From: Ken Brown <[email-masked]>
Date: Mon, 25 Jul 2022 12:24:21 -0400

On 7/24/2022 10:10 PM, Po Lu wrote:
> It's a bug in the test, which I (hopefully) fixed.  Please give it
> another try.

It's fixed, thanks.  So I guessed right about there being a "file:///" that 
should have been "file://", but I didn't see it staring me in the face in the 
test file!

Closing.